﻿@charset "utf-8";

@media all and (max-width : 950px) {
    .schemes h1, .releases h1, .ngos h1 {
        margin-bottom: 10px;
    }

    .schemes a, .releases a, .ngos a {
        top: 60px;
        right: 10px;
        font-size: 26px;
    }

    .schemes h1 span, .releases h1 span, .ngos h1 span {
        font-size: 22px;
    }
}

@media all and (max-width : 800px) {

    .nav-wrapper {
        border-bottom: none;
    }

    .toggle-nav-bar {
        display: block !important;
        text-align: center;
        padding: 10px 20px;
        color: #fff;
        font-family: 'Oswald', sans-serif;
        font-weight: 300;
        font-size: 15px;
        text-transform: uppercase;
        /*background: #0a8efd;*/
        background: #1FA260;
        border-bottom: 4px solid rgb(229,129,0);
    }

        .toggle-nav-bar i {
            float: right;
            font-size: 19px;
        }

    .nav-container {
        display: none;
        position: absolute;
        z-index: 1000;
        /*background: #1070c0;*/
        background: #1FA260;
        width: 100%;
        padding: 0px;
    }

        .nav-container ul li {
            border: 0px;
            display: block;
            float: none;
            /*border-bottom: 1px solid #0f60a3;*/
            border-bottom: 2px solid rgb(229,129,0);
        }

            .nav-container ul li a {
                display: block;
            }

        /*.nav-container ul li a:hover, .nav-container ul li.active a {
                    background: #1f7bc8;
                }*/

        .nav-container > ul > li > a:hover, .nav-container > ul > li.active > a {
            color: #fff;
            /*background-color: #1070c0;*/
            background-color: rgb(229,129,0);
        }

    .nav {
        vertical-align: top;
        display: block;
    }

    .header-wrapper h1 {
        font-size: 26px;
    }

    .footer-block {
        min-height: 140px;
    }

    .emblem {
        background-color: transparent;
    }
    /*.footer-block.block-copyright {
 width:60%;
 padding-bottom:20px;
}*/
    .footer-block.block-about {
        width: 58%;
    }

    .footer-block.block-contact {
        width: 40%;
    }

    .footer-block.block-help-desk {
        width: 60%
    }

    .footer-block.block-featured-link {
        width: 38%
    }

    .bttnspan {
        display: none;
    }

    .login-form {
        width: 60%;
    }

    .sidebar {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        margin-bottom: 20px;
    }

    .content-area {
        width: 100%;
        margin: 0;
    }

    .schemes, .releases, .ngos {
        width: 96%;
        margin-bottom: 10px;
        margin-left: 0;
    }

        .schemes h1, .releases h1, .ngos h1 {
            margin-bottom: 10px;
        }

        .schemes a span, .releases a span, .ngos a span {
            top: 40px;
        }

    .dash-box1 a p, .dash-box2 a p, .dash-box3 a p, .dash-box4 a p, .dash-box5 a p, .dash-box6 a p, .dash-box7 a p, .dash-box8 a p {
        font-size: 14px;
    }

    .schemes a, .releases a, .ngos a {
        top: 60px;
        right: 10px;
        font-size: 26px;
    }

    .schemes h1 span, .releases h1 span, .ngos h1 span {
        font-size: 22px;
    }
}

@media all and (max-width : 500px) {
    .accessibility {
        display: none;
    }

    .sidebar, .content-area {
        position: relative;
        display: block;
        width: 100%;
        float: none;
        top: 0px;
        left: 0px;
        margin: 0px;
    }

    .content-area {
        padding-top: 30px;
    }

    .emblem {
        background-color: transparent;
    }

    .footer-block {
        border-bottom: 1px solid #0f5590;
        height: inherit;
        min-height: auto !important;
    }

        .footer-block:last-child {
            border-bottom: 0px;
        }

        .footer-block.block-about {
            width: 100%;
            float: none;
            padding-bottom: 20px;
            margin-bottom: 20px;
        }

        .footer-block.block-contact {
            width: 100%;
            float: none;
        }

        .footer-block.block-help-desk {
            width: 100%;
            float: none;
            padding-bottom: 20px;
            margin-bottom: 20px;
        }

        .footer-block.block-featured-link {
            width: 100%;
            float: none;
            padding-bottom: 20px;
            margin-bottom: 20px;
        }

    .dash-box1 a p, .dash-box2 a p, .dash-box3 a p, .dash-box4 a p, .dash-box5 a p, .dash-box6 a p, .dash-box7 a p, .dash-box8 a p {
        font-size: 16px;
    }

    .dash-box1, .dash-box2, .dash-box3, .dash-box4, .dash-box5, .dash-box6, .dash-box7, .dash-box8 {
        width: 94%;
        margin-left: 0;
        margin-bottom: 10px;
    }
}

@media all and (max-width : 420px) {
    .header-wrapper {
        background-image: none1;
    }

        .header-wrapper h1 {
            font-size: 18px;
            width: 206px;
            line-height: 21px;
            margin: 18px 0 0 14px
        }

    .emblem {
        background-color: transparent;
        padding: 10px 0 0 2px;
    }

    .header-wrapper h1 span {
        line-height: 16px;
        padding-top: 5px;
    }

    .login-form {
        width: 100%;
    }

    h3.dashbord {
        text-align: center;
    }

    .welcomeText {
        text-align: center;
        float: none;
    }
}
